» Ubuntu » Pakketten

Error

two or more packages specified (fifteenapplet hardy-backports)